<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- This describes the building in relation to surrounding buildings --></help>
    <label><!-- Building Type --></label>
    <name>Building_Type__c</name>
    <picklistValues>
        <masterLabel>Attached</masterLabel>
        <translation><!-- Attached --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Free Standing</masterLabel>
        <translation><!-- Free Standing --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Garden Style</masterLabel>
        <translation><!-- Garden Style --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>High-Rise</masterLabel>
        <translation><!-- High-Rise --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Multi-Story</masterLabel>
        <translation><!-- Multi-Story --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Other</masterLabel>
        <translation><!-- Other --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Single Story</masterLabel>
        <translation><!-- Single Story --></translation>
    </picklistValues>
</CustomFieldTranslation>
